Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19810/?format=api
{ "ob_id": 19810, "uuid": "93e60781411c410685e72199a8c9ed13", "title": "NASA Transition Region And Coronal Explorer (TRACE)", "abstract": "Solar images from the telescope on board NASA's Transition Region And Coronal Explorer (TRACE) mission. TRACE, is a mission of the Stanford-Lockheed Institute for Space Research (a joint program of the Lockheed-Martin Advanced Technology Center's Solar and Astrophysics Laboratory and Stanford's Solar Observatories Group ), and part of the NASA Small Explorer program.", "keywords": "", "status": "", "publicationState": "working", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/10946/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [] }